githubEdit

Export

get

Exports the account details including address, private key, and public key.

Authorizations
AuthorizationstringRequired
Path parameters
accountNamestringRequired
  • The name of the account to be exported.
Header parameters
AuthorizationstringRequired
  • The authorization token for the request.
Responses
chevron-right
200

A promise that resolves to an ExportAccountAPIResponse object containing the account details.

application/json

Interface representing the response from the Export Account API. Extends the BaseAPIResponse interface.

successbooleanRequired

The success status of the operation.

messagestringRequired

The message associated with the operation.

addressstringOptional

The address associated with the operation.

get
/accounts/{accountName}/export
200

A promise that resolves to an ExportAccountAPIResponse object containing the account details.